IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KRMPKTFIYAT' AND SYSOBJECTS.name = 'TPAKET')
BEGIN
ALTER TABLE dbo.TPAKET ADD
	KRMPKTFIYAT float

ALTER TABLE dbo.TPAKET ADD CONSTRAINT
	DF_TPAKET_KRMPKTFIYAT DEFAULT 0 FOR KRMPKTFIYAT


END

GO
